#!/bin/sh
echo 'name: wai-app-static
version: 1.3.1.2
id: wai-app-static-1.3.1.2-69b5d9bfd7d3e6bdbc2287c3532b27e3

license: MIT
copyright:
maintainer: Michael Snoyman <michael@snoyman.com>
stability: Stable
homepage: http://www.yesodweb.com/book/web-application-interface
package-url:
synopsis: WAI application for static serving
description: Also provides some helper functions and datatypes for use outside of WAI.
category: Web, Yesod
author: Michael Snoyman <michael@snoyman.com>
exposed: True
exposed-modules: Network.Wai.Application.Static
                 WaiAppStatic.Storage.Filesystem WaiAppStatic.Storage.Embedded
                 WaiAppStatic.Listing WaiAppStatic.Types
hidden-modules: Util
trusted: False
import-dirs: /usr/local/lib/ghc-7.4.2/cabal/wai-app-static-1.3.1.2
library-dirs: /usr/local/lib/ghc-7.4.2/cabal/wai-app-static-1.3.1.2
              /usr/local/lib
hs-libraries: HSwai-app-static-1.3.1.2
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: base-4.5.1.0-f58939ca866a8377999e7a71aa62d1d0
         base64-bytestring-1.0.0.1-ffac0c3b5b4052ba238123e750610a46
         blaze-builder-0.3.1.0-316b0e68f80ee32ff786c8cf5345f501
         blaze-html-0.6.0.0-266ca408369675ed72ec770dbbaf07ba
         blaze-markup-0.5.1.4-325465c17cbc5899fc09c8e2bb6610c3
         bytestring-0.9.2.1-4cc8a513193316dfe32ba33f47609c9d
         cereal-0.3.5.2-807bd944bfc86ac5df2f667be96ad9f0
         containers-0.4.2.1-75f143aa39a3e77a1ce2300025bdd8ce
         crypto-conduit-0.5.0-ef3534a4245f816f811cdb7f495f14ce
         cryptohash-0.8.3-170de5540f6d01bfc98e9e3ea9e47ba2
         directory-1.1.0.2-9e375ee7bfb1a0ae28bfd926af73e15a
         file-embed-0.0.4.7-61e75f6fc02e9e3e2dbf23c7b6251bc9
         http-date-0.0.4-b5bfa15062e8288c5991665040bf2c2f
         http-types-0.8.0-76b43e73caf97d7d4fc46a516db365bd
         mime-types-0.1.0.3-f07b725ba9f3fef92024a84f5c2a5f28
         old-locale-1.0.0.4-5e45cabd3b4fdcad9e353ea3845f5ef7
         system-fileio-0.3.11-c81bfa946ad150759348f42e489e6d7e
         system-filepath-0.4.7-9774d657c74fc0ffe56693dc0feb0214
         text-0.11.2.3-116e588a2afe9f305204001245768a0d
         time-1.4-d61e2caaa0486655b4e141dc277ed49f
         transformers-0.3.0.0-8e66ecc7d4dae2b07b2b5406908c70e4
         unix-compat-0.4.1.0-b6bccb25958d04938e02215a60a7da65
         wai-1.4.0-2f132402e7828719281c41c4218b9edb
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/ghc-7.4.2/cabal/wai-app-static-1.3.1.2/html/wai-app-static.haddock
haddock-html: /usr/local/share/doc/ghc-7.4.2/cabal/wai-app-static-1.3.1.2/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-conf' "$@"
